Commit 8ef74478 authored by Tails developers's avatar Tails developers
Browse files

Update the announce, security advisory and changelog wrt. the browser and Pidgin upgrades.

parent 7b092940
tails (0.22.1) unstable; urgency=medium
* Security fixes
- Update NSS to 3.14.5-1~bpo60+1.
- Upgrade the web browser to 24.3.0esr-0+tails1~bpo60+2
(Firefox 24.3.0esr + Iceweasel patches + Torbrowser patches).
- Upgrade NSS to 3.14.5-1~bpo60+1.
- Upgrade Pidgin to 2.10.8.
- Workaround browser size fingerprinting issue by using small icons
in the web browser's navigation toolbar (Closes: #6377).
We're actually hit by Tor#9268, and this is the best workaround gk
......
......@@ -14,12 +14,14 @@ All users must upgrade as soon as possible: this release fixes
Notable user-visible changes include:
* Security fixes
- Upgrade Iceweasel to 24.3.0esr, that fixes a few serious
- Upgrade the web browser to 24.3.0esr, that fixes a few serious
security issues.
- Upgrade the system NSS to 3.14.5, that fixes a few serious
security issues.
- Workaround a browser size fingerprinting issue by using small
icons in the web browser's navigation toolbar.
- Upgrade Pidgin to 2.10.8, that fixes a number of serious
security issues.
* Major improvements
- Check for upgrades availability using Tails Upgrader, and propose
......
......@@ -25,3 +25,6 @@ Details
- GnuPG: [[!debsa2014 2821]]
- hplip: [[!debsa2014 2829]]
- libtar: [[!debsa2014 2817]]
- Pidgin: [[!cve 2013-6477]], [[!cve 2013-6478]], [[!cve 2013-6479]],
[[!cve 2013-6483]], [[!cve 2013-6484]], [[!cve 2013-6486]],
[[!cve 2014-0020]], [[!cve 2014-6485]]
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment